@media (max-width:1200px) {
.webpage-container { width: 100%; }
.column-footer { padding-left: 0; }
iframe { width: 100%; }
.flex-control-nav { margin: 0 50px auto; }
.flex-control-thumbs li { width: 18%; }
}
 @media screen and (min-width:992px) and (max-width:1200px) {
.blog_list { width: 46%; margin-left: 20px; margin-right: 0; }
.blog-page { padding-right: 0; }
}
@media screen and (min-width:768px) and (max-width:991px) {
.blog_list { width: 46%; margin-left: 20px; margin-right: 0; }
.blog-page { padding-right: 0; }
}
 @media screen and (min-width:990px) and (max-width:1055px) {
.row_img > p { width: 100%; left: 0; }
.our-work-content { padding: 0; }
}
 @media (max-width:1045px) {
.inp-lft { margin-left: 6px; }
.footer_social_facebook { width: 55px; }
.footer_social { width: 55px; }
.slidetext1 { font-size: 4em; }
.slidetext2 { font-size: 4em; }
.readmore { width: 260px; font-size: 30px; }
}
@media (max-width:1010px) {
.column-footer-one { width: 29%; margin-right: 3%; }
.column-footer-two { width: 67%; margin-right: 2%; }
.column-footer-three { width: 29%; margin-right: 2%; }
.map { width: 100%; }
.footer_social_facebook { padding: 4px 15px 0; }
.footer_social { padding: 4px 12px 0; }
}
 @media (max-width:991px) {
.fetured_img_blog { padding-bottom: 30px; }
.fetured_img_blog_last { padding-bottom: 30px; }
.slider { position: relative; }
.slider_conatct_form { margin: 0; }
.flex-control-nav { margin: -135px 41px auto; position: absolute; bottom: 0; }
.slider { height: 100%; }
.home_contact { width: 100%; }
.home_contact .wpcf7-text { width: 100%; }
.home_contact textarea { width: 100%; }
.flexslider .slides img { height: auto; }
.home_contact .wpcf7-submit { padding: 5px 50px; }
.cont_info_part { text-align: center; }
}
 @media (max-width:600px) {
}
 @media (max-width:480px) {
.laurels-previous-link,
.laurels-next-link { text-align: center; width: 100%; margin-bottom: 10px; }
.webpage-container { width: 100%; }
.section_row_1 p { margin-left: 10px; margin-right: 10px; }
.bottum_hr_midd { margin-left: 0px; }
.bottum_hr_last { float: none; margin-bottom: 40px; }
.home_contact .wpcf7-submit { padding: 5px 30px; }
}
@media screen and (min-width:480px) and (max-width:767px) {
.main-sidebar { clear: both; }
}
 @media screen and (min-width:320px) and (max-width:500px) {
.caption-text { display: none; }
.bottom-footer { text-align: center; }
.bottom-footer ul { float: none; display: inline-block; padding-left: 0; }
.bottum_hr { width: 100%; }
.main-sidebar { float: left; margin-top: 20px; width: 100%; }
}
@media (max-width:1000px) {
.main-menu-ul > ul > li > a { padding: 53px 22px; font-size: 17px; }
.smaller .main-menu-ul > ul > li > a { font-size: 15px; padding: 30px 25px; }
}
@media (max-width:880px) {
.main-menu-ul > ul > li > a { font-size: 16px; padding: 48px 20px; }
.smaller .main-menu-ul > ul > li > a { font-size: 14px; padding: 30px 25px; }
}
@media (max-width:800px) {
.main-menu-ul > ul > li > a { font-size: 15px; padding: 46px 20px; }
.smaller .main-menu-ul > ul > li > a { font-size: 13px; padding: 30px 24px; }
.header_bottom_border { margin-bottom: 5px; margin-top: 5px; }
.navbar-toggle { margin-top: 0; }
.logo-display { padding: 0; }
.header_bottom { position: absolute; }
header.clearfix { position: relative; }
.home_ttl { font-size: 36px; }
}
 @media screen and (min-width:767px) and (max-width:1024px) {
.logo_div { padding-left: 0px; }
}
@media screen and (min-width:768px) and (max-width:850px) {
.row_img > p { top: 100px; }
.img_inline { margin-top: 25px; }
.caption-text p,
.caption-text h2 { font-size: 20px; margin-bottom: 0; }
.contact-form { padding-right: 30px; }
.contact-address { padding-left: 30px; }
.flexslider .slides img { height: auto; }
.slidetext1 { font-size: 3.7em; }
.slidetext2,
.slidetext3 { font-size: 3.7em; }
.slidercontent.wrap { margin: 14em 0 0; }
.slidercont { line-height: 55px; }
.readmore { width: 260px; font-size: 30px; margin-top: 22px; }
}
@media (max-width:767px) {
.logo_div { padding-left: 0; }
.search-box { margin-left: 0; }
.list-inline > li { padding-left: 0; }
.main-menu-ul ul li ul ul { margin: 0 0 0 15px; }
.img_inline { margin-top: 25px; }
.logo-display { text-align: center; }
.logo { display: inline-block; }
.navbar-toggle { float: left; }
.main-menu-ul ul { float: none; margin: 15px 0; }
.main-menu-ul ul > li > a { margin-bottom: 5px; }
.main-menu-ul ul li { margin-left: 0; float: none; }
.laurels_dropdown_menu { display: list-item; float: none; box-shadow: none; position: relative; border: 0 none; margin-left: 25px; text-align: left; }
.main-menu-ul ul li ul { text-align: left; left: 0; margin: 0 0 0 15px; position: relative; text-align: left; visibility: visible; opacity: 1; }
.main-menu-ul ul li:hover ul li ul { opacity: 1; visibility: visible; }
.main-menu-ul ul li ul ul { left: 0; visibility: visible; position: relative; opacity: 1; }
.foot_txt { text-align: center; }
.bottum_hr_last { margin-bottom: 40px; }
.left.carousel-control.slider_button > img { width: 100%; }
.right.carousel-control.slider_button > img { width: 100%; }
.carousel-control.left { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%); background-repeat: repeat-x; width: 30px; }
.carousel-control.right { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px 100%); background-repeat: repeat-x; width: 30px; }
.customNavigation { right: 10px; top: -15%; }
.header_top { text-align: center; }
.page-dropdown { left: 0; }
.portfolio-dropdown { left: 0; }
.blog_dorp { left: 0; }
.search-box { display: inline-block; margin: 15px 0 0 30px; }
.padding-left { margin-left: 0; }
.padding-right { margin-right: 0; }
.blog-right { margin-top: 25px; }
.left-sidebar { margin-bottom: 25px; }
.contact-address { padding-left: 0; margin-top: 20px; }
.contact-form { padding-right: 5px; border: 0; }
.navbar-collapse.in { overflow-y: visible; }
.blog-page { padding-left: 0; padding-right: 0; }
.blog-left-page { padding: 0; }
.bottum_hr { margin-bottom: 25px; }
.bottom-footer1 { text-align: center; }
.bottom-footer2 { text-align: center; }
.column-footer-one { width: 29%; margin-right: 3%; }
.column-footer-two { width: 100%; margin-right: 0; }
.column-footer-three { width: 37%; margin-right: 2%; }
.flexslider .slides img { height: auto; }
.slidetext1 { font-size: 3.4em; }
.slidetext2,
.slidetext3 { font-size: 3.4em; }
.slidercontent.wrap { margin: 17em 0 0; }
.slidercont { line-height: 45px; }
.readmore { font-size: 27px; margin-top: 22px; width: 243px; }
.flex-control-thumbs img { height: 80px; }
.flex-control-nav { margin: -110px 35px auto; }
.slidercontent.wrap { margin: 14em 0 0; }
.main-menu-ul > ul > li > a { font-size: 15px; padding: 10px 20px; text-align: left; }
.smaller .main-menu-ul > ul > li > a { font-size: 14px; padding: 12px 20px; text-align: left; }
.cont_address { padding-bottom: 30px; }
.blog_list { width: 100%; margin-left: 20px; margin-left: 0; }
.blog-image img { width: 100%; }
.cont_sub_ttl.cont_info_part,
.foot_ttl { text-align: center; }
.tackcontrol { padding: 0; }
.blog_list{min-height:auto;}
}
@media (max-width:666px) {
.column-footer-one { width: 23%; }
.column-footer-two { width: 100%; }
}
@media (max-width:600px) {
.column-footer-one { width: 100%; }
.column-footer-two { width: 100%; }
.column-footer-subpart-one { width: 50%; }
.column-footer-subpart-two { width: 50%; }
.column-footer-three { width: 100%; }
.footer_social_facebook { padding: 4px 15px 0; margin-right: 5%; }
.footer_social { padding: 4px 12px 0; margin-right: 5%; }
.fetured_img_space { width: 100%; }
.fetured_img_blog_last { width: 100%; }
.blog_thumb > img { border-bottom: 10px solid #94bf14; width: 100%; }
.blog_time { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; clear: both; float: right; margin-top: -78.7%; position: relative; text-align: center; width: 100%; }
.flexslider .slides img { height: 620px; }
.slidetext1 { font-size: 3.0em; }
.slidetext2,
.slidetext3 { font-size: 3.0em; }
.slidercontent.wrap { margin: 17em 0 0; }
.slidercont { line-height: 38px; }
.readmore { font-size: 24px; margin-top: 19px; width: 224px; }
.flex-control-thumbs img { height: 65px; }
.flex-control-nav { margin: -100px 28px auto; }
.slidercontent.wrap { margin: 20em 0 0; }
}
@media (max-width:525px) {
.column-footer-subpart-one { width: 100%; }
.column-footer-subpart-two { width: 100%; }
.flexslider .slides img { height: auto; }
.slidetext1 { font-size: 2.6em; }
.slidetext2,
.slidetext3 { font-size: 2.6em; }
.slidercontent.wrap { margin: 17em 0 0; }
.slidercont { line-height: 34px; }
.readmore { font-size: 22px; margin-top: 16px; width: 213px; }
/*.flex-control-thumbs img{height:65px;}*/
.flex-control-nav { margin: -95px 25px auto; }
.slidercontent.wrap { margin: 14em 0 0; }
}
@media (max-width:460px) {
.flexslider .slides img { height: 545px; }
.slidetext1 { font-size: 2.3em; }
.slidetext2,
.slidetext3 { font-size: 2.3em; }
.slidercontent.wrap { margin: 19em 0 0; }
.slidercont { line-height: 30px; }
.readmore { font-size: 19px; margin-top: 14px; width: 190px; }
/*.flex-control-thumbs img{height:60px;}*/
.flex-control-nav { margin: -90px 22px auto; }
}
@media (max-width:400px) {
.flexslider .slides img { height: 510px; }
.slidetext1 { font-size: 2em; }
.slidetext2,
.slidetext3 { font-size: 2em; }
.slidercontent.wrap { margin: 20em 0 0; }
.slidercont { line-height: 26px; }
.readmore { font-size: 16px; margin-top: 14px; width: 170px; }
/*.flex-control-thumbs img{height:60px;}*/
.flex-control-nav { margin: -80px 19px auto; }
}
@media (max-width:360px) {
.flexslider .slides img { height: auto; }
.slidetext1 { font-size: 1.7em; }
.slidetext2,
.slidetext3,
.slidetext3 { font-size: 1.7em; }
.slidercontent.wrap { margin: 11em 0 0; }
.slidercont { line-height: 23px; }
.readmore { font-size: 14px; margin-top: 12px; width: 145px; }
/*.flex-control-thumbs img{height:60px;}*/
.flex-control-nav { margin: -80px 18px auto; }
}
 @media (max-width:980px) {
.section_row_1 p { margin-left: 0; margin-right: 0; }
.single-portfolio-content { margin-top: 20px; }
.box_left { margin-right: 0; }
.box_right { margin-left: 0; }
.box_middle { margin-left: 0; margin-right: 0; }
.our-work-content { margin-bottom: 50px; }
}
@media (max-width:800px) {
.section_row_4 .title > h3 { text-align: left; width: 70%; display: inline-block; }
.customNavigation { top: 0; }
.title > h3 { background-image: none; }
.webpage-container { width: 100%; }
.bottum_hr_midd { margin-left: 0px; }
.bottum_hr_last { float: none; }
.bottom-footer { text-align: center; }
.bottom-footer ul { float: none; display: inline-block; }
.caption-text p,
.caption-text h2 { font-size: 20px; margin-bottom: 0; }
.caption-text { top: 10%; right: 15%; }
}
@media (max-width:510px) {
.service-media-left span { float: right; }
}
@media (max-width:432px) {
.blog-info { float: none; }
.blog-info h3 { padding-left: 60px; }
.blog-breadcumb { padding-left: 60px; }
}
@media (max-width:390px) {
.partners-next.btn_lr { right: -20px; padding: 2px 5px; top: 30px; }
.title > h3 { background: none; }
.section_row_4 .title > h3 { text-align: left; }
.section_row_4 .title > h3 > span { padding: 0; background: none; }
.partners-prev.btn_lr { left: -22px; padding: 2px 5px; top: 30px; }
.our-work-content { padding: 0; }
}
